h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #282828;
}

h1 { font-size: 30px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }

p {
	margin-bottom: 20px;
}

a, a:visited, a:focus {
	transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;

}

a:hover {
	color: #282828;
}

body {
	font-family: Oxygen, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #626262;
	line-height: 1.5;
	background: #FFFEFE;
}

/* -----------------------------------------
	Header
----------------------------------------- */
#top-head, .credits {
	font-size: 14px;
	color: #787878;
	background: #282828;
	line-height: normal;
	padding: 11px 0 11px;
}

#top-head a,
#top-head a:visited,
.credits a,
.credits a:visited {
	color: #FFF;
}

#top-head a:hover,
.credits a:hover {
}

#main-head {
	padding: 25px 0 25px;
}

#logo h1 {
	font-size: 42px;
	line-height: normal;
	margin: 0 0 -8px -3px;
	letter-spacing: -0.03em;
	height:100px;
}

#logo h1 a,
#logo h1 a:visited {
	color: #282828;
}

#logo h1 a:hover {
	color: #626262;
}

#logo h2 {
	font-size: 14px;
	color: #626262;
	line-height: normal;
	margin: 0;
}

/* -----------------------------------------
	Main Navigation
----------------------------------------- */
#nav {
} /* Navigation Container */

#nav {
	position: absolute;
	right: 5px;
	top: 15px;
}

#navigation a, #navigation a:visited {
	color: #656565;
	line-height: normal;
} /* Global Menu Link Styles */

#navigation a:hover,
#navigation .sfHover > a,
#navigation .sfHover > a:visited {
	color: #282828;
} /* First Level & Global Menu Link Hover Styles */

#navigation > li > a,
#navigation > li > a:visited {
	padding: 10px 8px;
	font-size:18px !important;
} /* First Level Menu Link Styles */

#navigation > li ul a,
#navigation > li ul a:visited {
	padding: 12px 15px;
	font-size: 13px;
} /* All Other Menu Level Link Styles */

#navigation > li ul a:hover,
#navigation > li ul .sfHover > a,
#navigation > li ul .sfHover > a:visited {
	background: rgba(0,0,0,0.05);
} /* All Other Level Menu Link Hover Styles */

#navigation > li.current_page_item > a,
#navigation > li.current_page_item > a:visited,
#navigation > li.current-menu-item > a,
#navigation > li.current-menu-item > a:visited,
#navigation > li.current-menu-ancestor > a,
#navigation > li.current-menu-ancestor > a:visited{
	color: #000;
} /* WordPress Current/Ancestor Page Styles */

#navigation ul {
	background: #FFF;
	box-shadow: 0 0 2px rgba(0,0,0,0.1);
	border-radius: 2px;
	left: 5px;
	min-width: 170px;
} /* All Lower Level Menu Container Styles */


#navigation a.sf-with-ul {
	padding-right: 23px;
	position: relative;
}

/* Styling for navigation arrows  ---------- */
#navigation a:hover:after ,
#navigation > .sfHover > a.sf-with-ul:after,
#navigation > .sfHover > a.sf-with-ul:visited {
	border-top-color: #202020;
}

#navigation > li.current_page_item > a.sf-with-ul:after,
#navigation > li.current_page_item > a.sf-with-ul:visited:after,
#navigation > li.current-menu-item > a.sf-with-ul:after,
#navigation > li.current-menu-item > a.sf-with-ul:visited:after {
	border-top-color: #202020;
}

.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 45%;
	right: 8px;
	height: 0;
	width: 0;
	margin-top: 1px;
	border: 4px solid transparent;
	border-top-color: #727272;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #202020;
}

/* Styling for right facing arrows  ---------- */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -2px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #202020;
	border-left-color: rgba(0,0,0,.5);
}

.sf-arrows ul > li .sf-with-ul:focus:after,
.sf-arrows ul > li:hover .sf-with-ul:after,
.sf-arrows ul > li.sfHover .sf-with-ul:after {
	border-left-color: #202020;
	border-top-color: transparent !important;
}

#navigation li.sup > a,
#navigation li.sup > a:visited {
	font-size: 16px;
	color: #626262;

	font-weight: normal;
	border-radius: 0;
	box-shadow: none;
	background: #fff;
	border: 3px solid #AB2421;
	padding: 7px 27px;
	margin-left: 9px;
}

#navigation li.sup a:hover {
	color: #282828;
}

/* -----------------------------------------
	Homepage
----------------------------------------- */

main#content {
	border-top: 2px solid #AB2421;
	padding: 60px 0;
}

main#content.nopad {
	padding: 0;
}
/* Home Slider */
#home-slider {
}

.slide-content {
	position: absolute;
	width: 100%;
	top: 35%;
	text-align: center;
}

.slide-content h3 {
	color: #FFF;
	letter-spacing: -0.03em;
	font-size: 48px;
	margin-bottom: 30px;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.sld-btn, .sld-btn:visited {
	color: #FFF;
	display: inline-block;
	padding: 6px 50px;
	border: 3px solid #FFF;
	line-height: normal;
	margin: 0;
	height: 40px;
}

a.s-prev,
a.s-next,
a.s-prev:visited,
a.s-next:visited {
	color: #FFF;
	font-size: 20px;
	line-height: 0;
	display: inline-block;
	border: 3px solid #FFF;
	padding: 2px 10px;
	margin: 0;
	height: 40px;
	position: relative;
	top: -2px;
}

a.s-prev i,
a.s-next i {
	position: relative;
	top: 5px;
}

a.s-prev {
	right: -3px;
}

a.s-next {
	left: -3px;
}

a.s-next:hover,
a.s-prev:hover,
a.sld-btn:hover {
}

/* Home Widget Areas */
.home-wgt-area {
	padding: 60px 0;
}

.home-wgt-area:nth-child(2) {
	background: #F7F6F6;
}

.home-wgt-area .widget {
	margin-bottom: 0;
}

hr {
	border:none;
	border-top: 1px solid #f2f1f1;
}

/* -----------------------------------------
	Content Styles
----------------------------------------- */
.entry {
	margin-bottom: 100px;
}

.entry:last-of-type,
.entry:last-child {
	margin-bottom: 0;
}

.entry-meta {
	font-size: 14px;
	margin-bottom: 5px;
}

.entry-time {
	margin-right: 15px;
}

.entry-meta i {
	margin-right: 4px;
}

.entry-meta a,
.entry-meta a:visited {
	color: #626262;
}

.entry-meta a:hover {
	color: #282828;
}

.entry-thumb {
	margin-bottom: 20px;
}

.entry blockquote{
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.2em;
	padding-top: 0;
	border-width: 3px;
}

/* Pagination */
#paging {
	margin: 60px 0 15px 0;
}

#paging a, #paging span {
	border: none;
	padding: 10px 15px;
	background: #F7F6F6;
}

#paging a:hover {
	color: #FFF;
}

/* -----------------------------------------
	PAGE TEMPLATES: Services & Personnel Listing #2
----------------------------------------- */
.item-list {
	margin: 0 0 30px 0;
	list-style: none;
	padding: 0;
}

.item-list li {
	background: #F7F6F6;
	position: relative;

	transition: all 0.18s ease;
}

.item-list a,
.item-list a:visited {
	display: block;
	padding: 10px 15px;
	color: #626262;
	margin-bottom: 1px;
	position: relative;
	max-width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	outline: none;
}

.item-list li:after {
	content:"\f054";
	position: absolute;
	font-family:FontAwesome;
	font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;
	*margin-right:.3em;
	top: 12px;
	right: 17px;
}

.item-list li.active,
.item-list li.active:visited {
	color: #000;
	font-weight: bold;
	background: #edecec;
}

.item-list li.active a {
	color: #000;
}

.pp_pic_holder.pp_woocommerce {
	overflow: visible !important;
	width: auto !important;
}

/* -----------------------------------------
	Contact Page Styles
----------------------------------------- */
#map { min-height: 350px; margin-bottom: 30px; }
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 textarea {
	width: 70%;
}
#done { display: none; }

/* -----------------------------------------
   Comments
----------------------------------------- */
.post-comments { margin:40px 0 0 0; }
.post-comments h2 {  }
.post-comments ol, .post-comments ul { list-style: none; font-size:inherit;  }
.post-comments > ol { margin-left:0; margin-bottom:0; }
.post-comments li { margin:0 !important; padding:0 !important; background: none !important; position:relative; }
.post-comments .avatar { position:absolute; top:0; left:0; margin: 0 15px 5px 0; text-align: center; border: 1px solid #EBEBEB;  }
.post-comments .comment-text { margin-bottom: 30px; }
.post-comments > .comment-text:last-child { margin-bottom:0; }
.post-comments .comment-copy { margin-left: 80px;  padding: 15px; font-size: 13px; background: #fbfbfb; }
.post-comments .comment-copy p { margin-bottom:10px; }
.post-comments .comment-meta { font-weight: bold; margin-bottom:5px !important; }
.comment-reply-link, .btn-reply { display:inline-block; height:15px; padding:5px 5px 0 5px; position:relative; top:5px; font-weight:bold; font-size:10px; text-transform: uppercase; text-shadow: 0 -1px 0 rgba(0,0,0,0.3); line-height: 1; }
.comment-reply-link:hover, .btn-reply:hover {  }
.comment-reply-link { font-size:10px; font-weight:bold; display:inline-block; border-radius:2px; margin-bottom:5px; }
#cancel-comment-reply-link { display:block; font-size:12px; margin-top: 5px; }
#cancel-comment-reply-link:hover { border:none; color: #000; }

.pp_inline label { display: inline; }
/* -----------------------------------------
   Comment Form
----------------------------------------- */
#form-wrapper {
	margin:40px 0 0 0;  }
#form-wrapper h2 { }
#form-wrapper form { margin-bottom:0; }
.post-form label { display:block; padding-bottom:5px; }
.post-form input[type=text] { width:80%; }
.post-form input[type=submit] { margin-bottom:0; }
.post-form textarea { width:90%; height:200px; }
#post-action { margin-bottom:0; }

.post-form input[type=text],
.post-form input[type=email],
.post-form textarea {
	border: 1px solid #E5E5E5;
	padding: 10px 20px;
}


/* -----------------------------------------
	Footer
----------------------------------------- */
#footer {
	background: #F7F6F6;
}

.footer-inner {
	padding: 60px 0 40px;
}

.credits .six.columns:nth-child(2) {
	text-align: right;
}

/* -----------------------------------------
	Widgets
----------------------------------------- */
.widget {
	margin-bottom: 40px;
}

#sidebar .widget:last-child {
	margin-bottom: 0;
}

.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.widget ul li {
	margin-bottom: 4px;
}

.widget ul li:last-of-type {
	margin-bottom: 0;
}

.widget-title {
	font-size: 30px;
	margin-bottom: 15px;
}

#footer .widget-title,
#sidebar .widget-title {
	margin-bottom: 15px;
}

/* WIDGET: #Socials Widget on the top
========================================= */
#header .widget_ci_socials_ignited {
	position: absolute;
	right: 0;
	margin: 0;
}

#header .widget {
	margin: 0 5px 0 0 !important;
}

#header .widget_ci_socials_ignited h3 {
	display: none;
}

#header .widget_ci_socials_ignited img{
	width: 21px;
	height: auto;
	position: relative;
	top: -7px;
}


/* WIDGET: #Item Widgets
========================================= */
.item-thumb,
.item-thumb img {
	line-height: normal;
	display: block;
	margin-bottom: 15px;
	width: 100%;
}

.item-thumb,
.item-thumb:visited {
	position: relative;
	color: #FFF;
}

.item-thumb h3 {
	font-weight: bold;
	font-size: 16px;
	margin: 0;
	width: 100%;
	padding: 20px 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;

	transition: all 0.18s ease;
}

.item-thumb:hover > h3 {
}

.ci_widget_item_widget p {
	margin-bottom: 0;
}

/* WIDGET: #Schedule Widget
========================================= */
.widget_ci_schedule_widget table {
	width: 100%;
	margin-bottom: 15px;
}

.widget_ci_schedule_widget th,
.widget_ci_schedule_widget td {
	margin: 0;
	padding: 12px 11px;
	font-weight: normal;
}

.widget_ci_schedule_widget th {
	text-align: left;
}

.widget_ci_schedule_widget td {
	text-align: right;
}

.widget_ci_schedule_widget tr {
	background: #FAF9F9;
	border-bottom: 1px solid #FFF;
}

.widget_ci_schedule_widget tr:nth-child(2n) {
	background: #F7F6F6;
}

/* WIDGET: #Callout
========================================= */
.widget_ci_callout_widget {
	position: relative;
}

.widget_ci_callout_widget p {
	max-width: 75%;
}

.widget_ci_callout_widget.three.columns .btn.callout,
.three.columns .widget_ci_callout_widget .btn.callout {
	position: static;
	display: inline-block;
	margin: 0;
}

.widget_ci_callout_widget.three.columns p,
.three.columns .widget_ci_callout_widget p{
	max-width: 100%;
}

.btn.callout,
.btn.callout:visited {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;

	font-size: 16px;
	color: #626262;

	font-weight: normal;
	border-radius: 0;
	box-shadow: none;
	background: #fff;
	border: 3px solid #AB2421;
	padding: 7px 27px;
}

.btn.callout:hover {
	background: none;
}

/* WIDGET: #Testimonials
========================================= */
.widget_ci_testimonial_widget blockquote {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
}

.widget_ci_testimonial_widget blockquote:after{
	content:"\f10e";
	position: absolute;
	font-family:FontAwesome;
	font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;
	*margin-right:.3em;
	top: -60px;
	right: 0;
	font-size: 48px;
	color: #EEEDED;
}

/* WIDGET: #Ads125
========================================= */
#ads125, .ads125 {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ads125 li,
.ads125 li {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	float: left;
	margin: 0 15px 10px 0;
	padding: 0;
	max-width: 125px;
}

/* WIDGET: #Search
========================================= */
.searchform { line-height: 1; position: relative; }
.searchform > div { position: relative; line-height: 1; }
.searchform .screen-reader-text { display: none; }

.searchform input[type=text] {
	border-radius: 0;
	margin: 0;
	width: 100%;
	font: inherit;
	line-height: 1;
	height: 40px;
}

.searchsubmit {
	font-size: 14px;
	line-height: 0;
	padding: 3px 15px 2px;
	position: absolute;
	right: 0;
	top: 0;

	height: 100%;
	border: none;
	color: #FFF;
}

.searchsubmit i {
	color: #fff;
}

.searchsubmit:hover {

}

.searchsubmit:active {

}

/* WIDGET: #Flickr
========================================= */
.flickr_badge_image {
	float: left;
	margin: 0 15px 15px 0;
}

.flickr_badge_image a {
	display: block;
	line-height: 0;
}

.flickr_badge_image a:hover { }


/* WIDGET: #About
========================================= */
.widget_about {
	margin-top: -5px;
}

.widget_ci_about .alignleft {
	float: left;
	margin: 5px 10px 6px 0;
}

.widget_about .alignright {
	float: right;
	margin: 5px 0 6px 10px;
}

/* WIDGET: #Text Widget
========================================= */
.widget_text p:last-child {
	margin-bottom: 0;
}

/* WIDGET: #Twitter
========================================= */
.widget_ci_twitter_widget ul li {
	margin-bottom: 12px;
}

.widget_ci_twitter_widget .twitter-time {
	display: block;
	font-size: 0.85em;
}

/* WIDGET: #Calendar
================================================== */
#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	text-align: left;
	margin-top: 10px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);
	padding: 9px;
}

#wp-calendar thead {
	font-size: 10px;
}

#wp-calendar thead th {
	background: rgba(0, 0, 0, 0.1);
	font-weight: bold;
	padding: 8px;
}

#wp-calendar tbody { }
#wp-calendar tbody td { background: none; border: 1px solid rgba(0, 0, 0, 0.1); text-align: center; padding: 3px;}
#wp-calendar tbody td:hover { background: rgba(0, 0, 0, 0.1); }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }
#wp-calendar a { font-weight: bold; font-style: italic; }

/* ----------------------------------------------
	Helpers, WordPress Defaults, Generic Items
---------------------------------------------- */

/* WordPress Generated Classes
=================================== */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* General Form Styling
=================================== */

input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
	width: 80%;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
textarea:focus {

}

/* Buttons
=================================== */

a.btn,
a.btn:visited,
input[type=submit].btn,
button.btn,
.wpcf7-submit {
	line-height: normal;
	font-size: 14px;
	border: 1px solid #be0039;
	border-radius: 2px;
	vertical-align: middle;
	padding: 6px 17px;
	color: #FFF;
	font-weight: bold;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.3);

	-webkit-transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
	-moz-transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
	-ms-transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
	-o-transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
	transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
}

a.btn:hover,
input[type=submit].btn:hover,
button.btn:hover,
.wpcf7-submit:hover {
	background: #282828;
	border-color: #000;
}

a.btn:active,
input[type=submit].btn:active,
button.btn:active {
	box-shadow: inset 0 0 6px 0 rgba(0,0,0,0.17);
}


/* -----------------------------------------
   MOBILE MENU
----------------------------------------- */

#mobile-bar {
	text-align: center;
	position: fixed;
	top: 0;
	z-index: 1000;
	width: 100%;
	background: #242628;
	background-image: linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -o-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(20,22,23) 1%, rgb(34,36,38) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(20,22,23)),
		color-stop(1, rgb(34,36,38))
	);
	padding: 15px 10px 0 10px;
	height: 48px;
	border-bottom: 1px solid rgba(0,0,0,0.8);
	box-shadow: 0 4px 3px rgba(0, 0, 0, 0.2);
	display: none;
}

.menu-trigger,
.menu-trigger:focus {
	width: 24px;
	height: 21px;
	background: url(images/menu_trigger.png) no-repeat;
	cursor: pointer;
	opacity: 0.85;
	margin: 0;
	outline: none;
	position: absolute;
	left: 10px;
	top: 12px;
}
.menu-trigger:hover { opacity: 0.95; }
.menu-trigger:active { opacity: 1; }

.mob-title {
	color: #eeeeee;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-shadow: 1px 1px 0 rgba(0,0,0,1);
	line-height: 1;
	margin: 0;
	padding: 0;
}
/*
	Animations
*/
html.mm-opened .mm-page,
html.mm-opened #mm-blocker,
.mm-is-menu.mm-horizontal .mm-inner > ul
{
	-webkit-transition: none 0.4s ease;
	-moz-transition: none 0.4s ease;
	-o-transition: none 0.4s ease;
	transition: none 0.4s ease;
}
html.mm-opened.mm-dragging .mm-page
{
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
html.mm-opened.mm-dragging.mm-next .mm-menu,
html.mm-opened.mm-dragging.mm-front .mm-menu
{
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
html.mm-opened .mm-page,
html.mm-opened #mm-blocker
{
	/* border-color is needed to force transitionend event even if no other value changed */
	/* transform is needed to force hardware acceleration */
	-webkit-transition-property: top, right, bottom, left, margin, border, -webkit-transform;
	-moz-transition-property: top, right, bottom, left, margin, border, -moz-transform;
	-o-transition-property: top, right, bottom, left, margin, border, -o-transform;
	transition-property: top, right, bottom, left, margin, border, transform;

	border: none solid rgba(0, 0, 0, 0);
}
html.mm-opening .mm-page,
html.mm-opening #mm-blocker
{
	border: none solid rgba(1, 1, 1, 0);
}
.mm-is-menu.mm-horizontal .mm-inner > ul
{
	-webkit-transition-property: margin-left;
	-moz-transition-property: margin-left;
	-o-transition-property: margin-left;
	transition-property: margin-left;
}

html.mm-accelerated.mm-opening .mm-page,
html.mm-accelerated.mm-opening #mm-blocker,
html.mm-accelerated .mm-is-menu.mm-horizontal .mm-inner > ul.mm-subopened
{
	-webkit-transform: translate3d( 0, 0, 1px );
	-moz-transform: translate3d( 0, 0, 1px );
	-o-transform: translate3d( 0, 0, 1px );
	transform: translate3d( 0, 0, 1px );
}

html.mm-opened .mm-page,
html.mm-opened #mm-blocker
{
	margin: 0px;
	left: 0%;
	top: 0;
}
html.mm-opening .mm-page,
html.mm-opening #mm-blocker
{
	margin: 0 0 0 -65px;
	left: 100%;
}


/*
	Menu, submenus, items
	- Sizing and positioning
*/
html.mm-opened .mm-page,
.mm-menu,
.mm-menu .mm-inner,
.mm-is-menu ul,
.mm-menu div.mm-search,
.mm-menu div.mm-search input
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

/* html/body */
html.mm-opened,
html.mm-opened body
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
html.mm-opened body
{
	position: relative;
}

/* menu */
.mm-menu
{
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	overflow: hidden;
}
.mm-menu.mm-opened
{
	display: block;
	overflow: scroll;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.mm-menu.mm-opened ~ .mm-menu.mm-opened
{
	display: none;
}
.mm-inner
{
	width: 100%;
	height: 100%;
	padding: 0 65px 0 0;
}

/* ul/li */
.mm-is-menu ul,
.mm-is-menu li
{
	list-style: none;
	display: block;
	padding: 0;
	margin: 0;
}
.mm-is-menu li
{
	position: relative;
}
.mm-is-menu li:after
{
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
}

.mm-is-menu .mm-inner > ul
{
	width: 100%;
	padding: 20px 0 40px 0;
}

/* items */
.mm-is-menu li > a,
.mm-is-menu li > span
{
	text-indent: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 40px;
	overflow: hidden;
	display: block;
	padding: 0 10px 0 0;
	margin: 0;
}


/* subopen/close */
.mm-menu a.mm-subopen
{
	width: 40px;
	height: 40px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.mm-menu a.mm-subopen:before
{
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	left: 0;
}
.mm-menu a.mm-subopen.mm-fullsubopen
{
	border-left: none;
	width: 100%;
}
.mm-menu a.mm-subopen.mm-fullsubopen:before
{
	border-left: none;
}
.mm-menu a.mm-subclose
{
	text-indent: 40px;
	padding-top: 20px;
	margin-top: -20px;
}
.mm-menu a.mm-subopen + a,
.mm-menu a.mm-subopen + span
{
	padding-right: 45px;
}

/* page + blocker */
html.mm-opened .mm-page
{
	height: 100%;
	overflow: hidden;
	position: absolute;
}
html.mm-background .mm-page
{
	background: inherit;
}
#mm-blocker
{
	background: #fff;
	opacity: 0;
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9999;
}
html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker
{
	display: block;
}

/* vertical submenu */
.mm-menu.mm-vertical ul ul
{
	display: none;
	padding: 10px 0 10px 10px;
}
.mm-menu.mm-vertical li.mm-opened > ul
{
	display: block;
}
.mm-menu.mm-vertical ul ul li:last-child,
.mm-menu.mm-vertical ul ul li:last-child:after
{
	border-bottom-width: 0;
}
.mm-menu.mm-vertical li.mm-opened.mm-selected > a.mm-subopen + a,
.mm-menu.mm-vertical li.mm-opened.mm-selected > a.mm-subopen + span
{
	padding-right: 5px;
	margin-right: 40px;
}
.mm-menu.mm-vertical li.mm-opened.mm-selected > em.mm-counter + a.mm-subopen + a,
.mm-menu.mm-vertical li.mm-opened.mm-selected > em.mm-counter + a.mm-subopen + span
{
	margin-right: 75px;
}

/* horizontal submenu */
.mm-menu.mm-horizontal .mm-inner
{
	white-space: nowrap;
}
.mm-menu.mm-horizontal ul
{
	vertical-align: top;
	margin-left: 0%;
}
.mm-menu.mm-horizontal ul.mm-submenu
{
	display: none;
}
.mm-menu.mm-horizontal ul,
.mm-menu.mm-horizontal ul.mm-submenu.mm-opened
{
	display: inline-block;
}
.mm-menu.mm-horizontal ul.mm-subopened
{
	margin-left: -100%;
	max-height: 100%;
	overflow: hidden;
}


/*
	Menu, submenus, items
	- Styling (default: dark background)
*/
.mm-is-menu
{
	background: #333;
}
.mm-is-menu *
{
	-webkit-text-size-adjust: none;
	text-shadow: 0 1px 2px rgba( 0, 0, 0, 0.3 );
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.mm-is-menu li
{
	border-bottom: 1px solid rgba( 255, 255, 255, 0.1 );
}
.mm-is-menu li:after
{
	border-bottom: 1px solid rgba( 0, 0, 0, 0.4 );
}

.mm-is-menu li,
.mm-is-menu li > a,
.mm-is-menu li > span
{
	color: rgba( 255, 255, 255, 0.5 );
	text-decoration: none;
}
.mm-menu li.mm-selected > a,
.mm-menu li.mm-selected > span
{
	background: rgba( 0, 0, 0, 0.2 );
}
.mm-menu li.mm-selected > a.mm-subopen
{
	background: transparent;
}

/* subopen/close */
.mm-menu a.mm-subopen
{
	border-left: 1px solid rgba( 255, 255, 255, 0.1 );
}
.mm-menu a.mm-subopen:before
{
	border-left: 1px solid rgba( 0, 0, 0, 0.4 );
}
.mm-menu a.mm-subclose
{
	background: rgba( 0, 0, 0, 0.2 );
}

/* vertical submenu */
.mm-menu.mm-vertical li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical li.mm-opened > ul
{
	background: rgba( 255, 255, 255, 0.06 );
}

/* page + blocker */
html.mm-opened .mm-page
{
	box-shadow: 0 0 20px rgba( 0, 0, 0, 0.8 );
}


/*
	Labels
	- Sizing and positioning
*/
.mm-menu li.mm-label
{
	text-transform: uppercase;
	text-indent: 20px;
	line-height: 25px;
}


/*
	Labels
	- Styling
*/
.mm-menu li.mm-label
{
	background: rgba( 255, 255, 255, 0.1 );
	font-size: 11px;
	color: rgba( 255, 255, 255, 0.5 );
}


/*
	Counters
	- Sizing and positioning
*/
.mm-menu em.mm-counter
{
	text-indent: 0;
	text-align: center;
	text-shadow: none;
	line-height: 22px;
	display: block;
	min-width: 16px;
	height: 20px;
	padding: 0 2px;
	position: absolute;
	right: 40px;
	top: 10px;
}
.mm-menu em.mm-counter + a.mm-subopen
{
	padding-left: 35px;
}
.mm-menu em.mm-counter + a.mm-subopen + a,
.mm-menu em.mm-counter + a.mm-subopen + span
{
	padding-right: 80px;
}


/*
	Counters
	- Styling
*/
.mm-menu em.mm-counter
{
	border-radius: 5px;
	background: rgba( 255, 255, 255, 0.1 );
	box-shadow: 0 0 2px rgba( 0, 0, 0, 0.3 );
	font-size: 11px;
	font-style: normal;
	color: rgba( 255, 255, 255, 0.4 );
}


/*
	Arrows
	- Sizing and positioning
*/
.mm-menu a.mm-subopen:after,
.mm-menu a.mm-subclose:before
{
	content: '';
	border-width: 4px;
	border-style: solid;
	display: block;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 50%;

	-webkit-transform: rotate( -45deg );
	-moz-transform: rotate( -45deg );
	-o-transform: rotate( -45deg );
	transform: rotate( -45deg );
}
.mm-menu a.mm-subopen:after
{
	border-top: none;
	border-left: none;
	margin-top: -4px;
	right: 16px;
}
.mm-menu a.mm-subclose:before
{
	border-right: none;
	border-bottom: none;
	margin-top: 4px;
	left: 20px;
}
.mm-menu.mm-vertical li.mm-opened > a.mm-subopen:after
{
	-webkit-transform: rotate( 45deg );
	-moz-transform: rotate( 45deg );
	-o-transform: rotate( 45deg );
	transform: rotate( 45deg );
}


/*
	Arrows
	- Styling
*/
.mm-menu a.mm-subopen:after,
.mm-menu a.mm-subclose:before
{
	border-color: rgba( 255, 255, 255, 0.3 );
}


/*
	Search
	- Sizing and positioning
*/
.mm-menu div.mm-search
{
	width: 100%;
	height: 50px;
	padding: 10px;
	position: relative;
	z-index: 1;
}

.mm-menu div.mm-search input
{
	border: none;
	border-radius: 15px;
	line-height: 30px;
	outline: none;
	display: block;
	width: 100%;
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
}
.mm-menu li.mm-noresults
{
	border: none;
	display: none;
	padding-top: 30px;
}
.mm-menu li.mm-noresults:after
{
	border: none;
}
.mm-menu.mm-noresults li.mm-noresults
{
	display: block;
}

.mm-menu .mm-noresult,
.mm-menu .mm-nosubresult > a.mm-subopen,
.mm-menu .mm-nosubresult > em.mm-counter
{
	display: none;
}
.mm-menu .mm-nosubresult > a.mm-subopen + a,
.mm-menu .mm-nosubresult > a.mm-subopen + span
{
	padding-right: 5px;
}


/*
	Search
	- Styling
*/
.mm-menu div.mm-search
{
	background: rgba( 0, 0, 0, 0.2 );
	border-bottom: 1px solid rgba( 255, 255, 255, 0.1 );
}
.mm-menu div.mm-search input
{
	background: rgba( 255, 255, 255, 0.3 );
	color: rgba( 255, 255, 255, 0.9 );
}
.mm-menu li.mm-noresults
{
	color: rgba( 255, 255, 255, 0.4 );
	text-align: center;
}


/*
	Bugfix for browsers without support for overflowscrolling
		- Android < 3
*/
html.mm-no-overflowscrolling.mm-opened,
html.mm-no-overflowscrolling.mm-opened body
{
	overflow: visible;
}
html.mm-no-overflowscrolling.mm-opened body
{
	overflow-x: hidden;
}
html.mm-no-overflowscrolling.mm-opened .mm-page
{
	min-height: 200%;
	position: fixed;
	top: 0;
	z-index: 3;
}
html.mm-no-overflowscrolling .mm-menu
{
	height: auto;
	min-height: 100%;
	overflow: default;
	overflow-x: default;
	overflow-y: default;
	position: relative;
	left: auto;
	top: auto;
}
html.mm-no-overflowscrolling.mm-right .mm-menu
{
	position: absolute;
}


/*
	Bugfix for browsers with "scrolling" addressbar
		- mobiel safari on iPhone and iPod
*/
html.mm-iphone-addressbar body
{
	padding-bottom: 60px;
}


/*
	Sizing and positioning for larger screens
*/
@media all and (min-width: 500px) {

	.mm-menu
	{
		width: 500px;
	}
	html.mm-opening .mm-page,
	html.mm-opening #mm-blocker
	{
		left: 500px;
	}
}


/* -----------------------------------------
	External Plugins
----------------------------------------- */